* {
	margin: 0;
}
html, body,form#aspnetForm {
	height: 100%;
}

body, textarea {
	font-family: Helvetica, Arial, sans-serif;
}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
body.body {
	background: #003823;
}
a img 
{
    border: none;
}

a:link, a:visited, a:active {
	color: #aa181b;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p, h1, h2, h3
{
    margin: 0.5em 0;
    padding: 0;
}

p 
{
    margin: 0.3em 0;
}

h1 
{
    font-weight: bold;
    font-size: 16px;
}

h2, .Bar {
    font-weight: bold;
    font-size: 15px;
}

#container {
	position: relative;
	width: 1024px;
	height: 100%;
	margin: auto;
}
#contact {
	position: absolute;
	right: 28px;
	padding: 6px 0 0 0;
	height: 100%;
	line-height: 30px;
	font-weight: bold;
}
#menu {
	position: absolute;
	left: -8px;
/* 	left: 50%; */
/* 	margin-left: -512px; */
	width: 100%;
	height: 30px;
	padding: 0 8px 12px 8px;
	_padding: 0 8px 6px 8px;
	background: url('images/header-menu-bg.png');
/* 	border-radius: 0px 0px 12px 12px; */
/* 	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.5); */
	z-index: 10;
}
#menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 40px;
}
#menu .menu-item {
	padding: 6px 0 0 0;
	display: block;
	float: left;
	height: 100%;
	position: relative;
}
#menu li a, #contact {
	color: white;
	font-size: 11px;
	text-transform: uppercase;
}
#menu li a {
	padding: 0;
	text-decoration: none;
}
#menu .menu-item a {
	font-weight: bold;
	margin: 0 20px 20px 0px;
	line-height: 30px;
}
#menu a:hover {
	text-decoration: underline;
}
#menu .submenu {
	display: none;
	position: absolute;
	background-color: #51a748;
/*
	background-image: linear-gradient(top, #06a468, #027348);
	background-image: -o-linear-gradient(top, #06a468, #027348);
	background-image: -moz-linear-gradient(top, #06a468, #027348);
	background-image: -webkit-linear-gradient(top, #06a468, #027348);
	background-image: -ms-linear-gradient(top, #06a468, #027348);
	background-image: -webkit-gradient(linear, top, bottom, #06a468, #027348);
*/
	z-index: 100;
	top: 30px;
	left: 0;
	margin: 0;
	padding: 0;
	border-radius: 0 0 8px 8px;
	min-width: 160px;
	opacity: 0.9;
}
#menu .submenu li {
	display: block;
}
#menu .submenu a {
	display: block;
	padding: 6px 10px;
	margin: 0;
	font-weight: normal;
	text-align: left;
	line-height: 100%;
	font-weight: bold;
}
/*
#menu .submenu a:hover {
	text-decoration: none;
	background-color: black;
}
*/
#menu .submenu li:last-child a {
	border-radius: 0 0 8px 8px;
}

#menu .submenu li img {
	padding-right: 4px;
}

#header-logo {
	margin: 10px;
}
#main {
	z-index: 0;
	width: 100%;
	height: 100%;
	border-collapse: collapse;
}
#content-wrapper {
	background: white;
	border-left: 5px solid #51a748;
}
#content {
	padding: 44px 26px 26px 14px;
	width: 620px;
	top: 0;
}
#footer {
	color: #bfcbc3;
	font-size: 9px;
	line-height: 10px;
	text-align: left;
	padding: 20px 0;
	clear: both;
}
#footer a {
	color: #bfcbc3;
	text-decoration: underline;
}
#footer strong {
	margin-left: 1em;
}

#main-menu {
	width: 320px;
	left: 0;
	top: 0;
	padding-top: 40px;
	position: relative;
}

.menu-pencil0
{
	background-position: 100% 0%;
}

.menu-pencil1
{
 background-position: 100% 20%;
}

.menu-pencil2
{
 background-position: 100% 40%;
}

.menu-pencil3
{
 background-position: 100% 60%;
}

.menu-pencil4
{
 background-position: 100% 80%;
}

.menu-pencil5
{
 background-position: 100% 100%;
}

a.menu-pencil, a.menu-pencil:visited, a.menu-pencil:active
{
	background-image: url('images/BarsColoured.png');
	font-size: 13px;
	text-transform: none;
	line-height: 28px;

	background-repeat: no-repeat;
	
	color: white;
	text-shadow: black 0 1px 2px;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;

	display: block;
	position: relative;
	width: 310px;
	height: 30px;
	margin: 1px 0px;
	border: 0 solid white;
	vertical-align: middle;
	
	padding-left: 10px;
}

a.menu-pencil span {
	display: inline-block;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color='black', Positive='true');
/*     filter: Shadow(Color=black, Direction=180, Strength=2); */
	cursor: pointer;
}

/*
a.menu-pencil.menu-active {
	border-left-width: 20px;
}
*/

a.menu-pencil:hover
{
	text-decoration: none;
}

input.searchbox {
	border: none;
	border-radius: 4px;
	height: 18px;
	*height: 14px;
	*font-size: 10px;
	width: 174px;
	padding: 1px 8px;
	display: block;
	float: left;
}

textarea, input[type=text] {
	background-color: white;
	color: black;
}

textarea[disabled], input[type=text][disabled] {
	background-color: #eeeeee;
	color: #333333;
}

/* input.Button
{
	display: block;
	float: left;
	background-color: #51a748;
	border: none;
	border-radius: 3px;
	font-size: 10px;
	text-transform: uppercase;
	height: 20px;
	color: white;
	padding: 1px 8px 1px 8px;
    margin: 0;
    width: 52px;
    text-align: center;
    position: relative;
    margin-left: -4px;
} */

/*
input.Button:hover
{
	background: #ddd;
	color: #222;
	text-shadow: white 0 1px 0px;
	border-top-color: #ddd;
    box-shadow: 0 0 0 1px #222;
}
*/

a.button, input.button, input.Button
{
	display: block;
	float: left;
	border-radius: 3px;
	font-weight: bold;
	color: white;
	margin: 0;
	vertical-align: middle;
	text-align: center;
	
	background-color: #aa181b;
    background: #f22e31; /* Old browsers */
	background: -moz-linear-gradient(top, #f22e31 0%, #8e151b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f22e31), color-stop(100%,#8e151b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f22e31 0%,#8e151b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f22e31 0%,#8e151b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f22e31 0%,#8e151b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f22e31 0%,#8e151b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f22e31', endColorstr='#8e151b',GradientType=0 ); /* IE6-9 */
	
    font-size: 100%;
    height: auto;
    padding: 6px;
    width: auto !important;
    box-shadow: inset 0 1px 0 0 #d88, 0 1px 2px 0 rgba(0,0,0,0.7);
    -webkit-box-shadow: inset 0 1px 0 0 #d88, 0 1px 2px 0 rgba(0,0,0,0.7);
    border: 1px solid #a81c1f;
    
    text-shadow: 0 -1px 0 rgba(0,0,0,0.75);
    text-transform: none;
}

a.button:hover, input.button:hover, input.Button:hover {
	text-decoration: none;
	
	background: #f95255; /* Old browsers */
	background: -moz-linear-gradient(top, #f95255 0%, #c91e1e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f95255), color-stop(100%,#c91e1e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f95255 0%,#c91e1e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f95255 0%,#c91e1e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f95255 0%,#c91e1e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f95255 0%,#c91e1e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f95255', endColorstr='#c91e1e',GradientType=0 ); /* IE6-9 */	
}

input.button, input.Button {
	padding: 2px 6px;
	margin: -1px 0 0 2px;
}

input.Button.stripe-button {
	border-color: #3d83e3;
	box-shadow: inset 0 1px 0 0 #adf, 0 1px 2px 0 rgba(0,0,0,0.7);
	-webkit-box-shadow: inset 0 1px 0 0 #adf, 0 1px 2px 0 rgba(0,0,0,0.7);
	background: #1275ff;
	background-image: -webkit-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -moz-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -ms-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: -o-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
	background-image: linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
}

input.Button.stripe-button:hover {
	background: #1275ff;
	background-image: -webkit-linear-gradient(#a3d6f4 0%, #3693c9 85%, #4aaae1 100%);
	background-image: -moz-linear-gradient(#a3d6f4, #3693c9 85%, #4aaae1);
	background-image: -ms-linear-gradient(#a3d6f4, #3693c9 85%, #4aaae1);
	background-image: -o-linear-gradient(#a3d6f4, #3693c9 85%, #4aaae1);
	background-image: linear-gradient(#a3d6f4, #3693c9 85%, #4aaae1);
}

a.big-button
{
	display: block;
	background-color: #3d9f5e;
	border-radius: 7px;
	font-weight: bold;
	color: white;
	padding: 4px 17px 4px 4px;
	margin: 0;
	vertical-align: middle;
	text-align: left;
/*     text-transform: uppercase; */
    font-size: 20px;
    height: 44px;
    background-position: 100% 0%;
    background-image: url('/images/big-button-bg.png');
    background-repeat: no-repeat;
    padding: 7px 64px 7px 10px;
    width: 217px;
}

a.big-button:hover {
	text-decoration: none;
	background-position-y: 100%;
}

/*
a.button:hover
{
	background: #ddd;
	color: #222;
	text-shadow: white 0 1px 0px;
	text-decoration: none;
	box-shadow: 0 0 0 1px #222222;
	border-top-color: #ddd;
}
*/

#social {
	padding-top: 20px;
	clear: both;
}

#social-twitter, #social-facebook, #social-blog {
	width: 26px;
	height: 26px;
	display: block;
	float: left;
	margin: 0 2px 0 0;
}

#social-twitter {
	background: url('images/Btn-Twitter-Tiny.png');
}

#social-facebook {
	background: url('images/Btn-Facebook-Tiny.png');
}

#social-blog {
	background: url('images/Btn-Blog-Tiny.png');
}

#social-twitter:hover, #social-facebook:hover, #social-blog:hover {
	background-position: 0 26px;
}

table.bordered {
	border-collapse: collapse;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #aaa;
	margin: 6px 0;
}

table.bordered td, table.bordered th {
	padding: 4px;
	border: 1px solid #aaa;
}

table.bordered th {
	padding: 4px;
	background-color: gainsboro;
}

table.fancy-table {
	border: none;
}

table.fancy-table th
{
    background: #aa181b;
    color: White;
}

table.fancy-table th:first-child 
{
    border-radius: 8px 0 0 0;
}

table.fancy-table th:last-child 
{
    border-radius: 0 8px 0 0;
}

table.fancy-table td, table.fancy-table th {
	color: black;
	border: 0;
	padding: 3px 6px;
	text-align: left;
}
table.fancy-table th 
{
    color: White;
    font-weight: bold;
}
/*
div.button 
{
	background-color: #c8c8c8;
    background-image: linear-gradient(top, #c8c8c8, #e0e0e0);
    background-image: -o-linear-gradient(top, #c8c8c8, #e0e0e0);
    background-image: -moz-linear-gradient(top, #c8c8c8, #e0e0e0);
    background-image: -webkit-linear-gradient(top, #c8c8c8, #e0e0e0);
    background-image: -ms-linear-gradient(top, #c8c8c8, #e0e0e0);
    background-image: -webkit-gradient(linear, top, bottom, #c8c8c8, #e0e0e0);
	border-radius: 10px;
	display: block;
	width: 108px;
	height: 90px;
	padding: 4px;
	border: 1px solid #aaa;
	border-top: 1px solid #888;
	float: left;
	margin: 4px
}
div.button a {
	display: table-cell;
	padding: 8px;
	text-align: center;
	color: white;
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
	background-color: #d66;
    background-image: linear-gradient(top, #dd6666, #aa4444);
    background-image: -o-linear-gradient(top, #dd6666, #aa4444);
    background-image: -moz-linear-gradient(top, #dd6666, #aa4444);
    background-image: -webkit-linear-gradient(top, #dd6666, #aa4444);
    background-image: -ms-linear-gradient(top, #dd6666, #aa4444);
    background-image: -webkit-gradient(linear, top, bottom, #dd6666, #aa4444);
	border-radius: 6px;
	text-shadow: #660000 0 -1px 0;
	border-top: 1px solid #f88;
	box-shadow: 0 0 0px 1px #944;
	height: 73px;
	vertical-align: middle;
}
*/

hr.fancy-rule {
	border: none;
	width: 100%;
	height: 2px;
	margin: 1em 0 1em -15px;
	background: #51a748;
	color: #51a748; /*IE*/
}

.scroller {
	position: relative;
	overflow: hidden;
	zoom: 1; /*IE6*/
	width: 100%;
}
.scroller .scroller-content {
	width: 500%;
	position: relative;
}
.scroller .scroller-content .scroller-pane {
	float: left;
	width: 20%;
	height: 100%;
}
.scroller .scroller-controls {
	float: right;
	clear: right;
	margin: 4px 0;
}
.scroller .scroller-controls .scroller-button {
	display: block;
	border-radius: 8px;
	width: 16px;
	height: 16px;
	float: left;
	margin: 2px;
	background-color: #b3b4b6;
}
.scroller .scroller-controls .scroller-button.scroller-button-active {
	background-color: #093a25;
}

input[type="radio"] {
	margin: 4px;
}

.cookie-notice {
	border: 1px solid #aaa;
	padding: 10px;
	margin-bottom: 15px;
	border-radius: 3px;
	color: #555;
	font-size: 80%;
}

.close-notice {
	float: right;
	width: 18px;
	height: 18px;
	background-image: url(/images/close-cookies-notice.png);
	background-position: 0 0;
	cursor: pointer;
	margin-top: -3px;
}

.close-notice:hover {
	background-position-y: 100%;
}

dl {
	margin: 10px 0;
}

dd, dt {
	padding: 2px 0;
}

dt {
	font-weight: bold;
	float: left;
	clear: left;
	text-align: right;
	width: 80px;
}

dd {
	margin-left: 100px;
}
.stArrow {
	display: none !important;
}

table.fancy-table th {
	    background: #3d9f5e;
    }
    
.tooltip {
	display: inline-block;
}

.tooltip .text {
	display: none;
}
.tooltip:hover .text {
	display: block;
	position: absolute;
	width: 340px;
	border: 1px solid #12277c;
	background: #e9f1ff;
	padding: 6px;
	border-radius: 0px 8px 8px 8px;
}
label {
	display: inline-block;
	margin-left: 4px;
}
.no-inline-block label {
	display: inline;
}